Card Not Working On The Latest Update

Discussion in '3DS - Flashcards & Custom Firmwares' started by DashingRainbow, Aug 27, 2011.

  1. DashingRainbow
    OP

    DashingRainbow Newbie

    Newcomer
    5
    0
    Mar 31, 2011
    United States
    I was originally using my card on my DS Lite and then eventually updated it when the 3DS first came out. After the first update, it stopped working and I didn't bother checking the website for the card. So, just today I decided I'd start using my card again. I checked the website and it said that it now works with the latest 2.10-4U 3DS update. So I downloaded the new WOOD firmware for it but I got an error message on my 3DS when I tried launching the card. I dug my DS Lite out of my closet and the card still works on that, though. Oh...also...this is my card: http://r4li.com/R4.html
     
  2. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,727
    4,704
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    I've never had one of those (looks like a really poor knockoff)... but you never even mentioned if you updated the card to begin with once the latest 3DS update came out. Did you?
     
  3. Cartmanuk

    Cartmanuk GBAtemp Advanced Fan

    Member
    707
    106
    Nov 20, 2010
  4. DashingRainbow
    OP

    DashingRainbow Newbie

    Newcomer
    5
    0
    Mar 31, 2011
    United States
    Well, I cleared up the post. And yes, it is a cheap knock off, I regret buying it.
     
  5. Xuphor

    Xuphor I have lied to all of you. I am deeply sorry.

    Banned
    1,681
    955
    Jul 14, 2007
    United States
    USA
    Hint for future flashcard purchases:
    The new packaging for that knockoff shows a GBA game on it, Legend of Zelda Minish Cap specificially. That card is also meant for the 3DS sicne it says 3DS on it. The 3DS cannot run GBA games.
    Do not buy any flashcard where the makers themselves apparently do not know what the card can and can't do.
     
  6. DashingRainbow
    OP

    DashingRainbow Newbie

    Newcomer
    5
    0
    Mar 31, 2011
    United States
    I bought it originally for the DS Lite though. The 3DS wasn't out when I bought it. And they created a new package for it after the 3DS came out. The original packaging didn't have the Minish Cap on it. But what do you mean the 3DS can't run GBA games. Ambassadors are getting GBA games.
    And also, I'm wondering if it has something with my 3DS recognizing the game that the card disguises itself as a game used for hacking. Or if like my 3DS itself has realized that it's a hack card because I've used the card so much and then tried using it a couple times and got an error AND I specifically went and deleted the game from my activity log, so I'm thinking of trying the card on my friend's 3DS.
     
  7. Matyapiro31

    Matyapiro31 Member

    Newcomer
    17
    0
    May 24, 2011
    United States
    ***
  8. Fishaman P

    Fishaman P Speedrunner

    Member
    3,243
    507
    Jan 2, 2010
    United States
    Wisconsin
    I can't tell if this thread is full of FAIL or trolling.
     
  9. DashingRainbow
    OP

    DashingRainbow Newbie

    Newcomer
    5
    0
    Mar 31, 2011
    United States
    I'm trolling just because I bought a crappy card that doesn't work on my 3DS anymore?
     
  10. tiggerlator

    tiggerlator GBAtemp Regular

    Member
    204
    1
    Mar 15, 2009
    The best advice is probably just buy a acekard 2i or a supercard DSTWO.